body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-image: url(../images/ak_bghead.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #000;
}
b.content_text {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	font-weight: 100;
}
a.content_text:link {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
}
a.content_text:visited {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
}
a.content_text:hover {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #C36;
}
a.content_text:active {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
}
.footertext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #F9F;
	text-decoration: none;
	font-weight: normal;
}
.footer:link {
	color: #FFF;
	text-decoration: none;
}
.footer:visited {
	color: #FFF;
	text-decoration: none;
}
.footer:hover {
	color: #e500b2;
	text-decoration: underline;
}
.footer:active {
	color: #FFF;
	text-decoration: none;
}
.resume_head {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	color: #F9F;
	height: 20px;
}
.prehead {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
}
b.news-text {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	font-weight: normal;
}
a.news-text:link {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: .5px;
	word-spacing: 1px;
}
a.news-text:visited {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
}
a.news-text:hover {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #e500b2;
	font-weight: normal;
	text-decoration: underline;
}
a.news-text:active {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
}
b.contact-text {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	font-weight: normal;
}
a.contact-text:link {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
}
a.contact-text:visited {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
}
a.contact-text:hover {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #e500b2;
	font-weight: normal;
	text-decoration: underline;
}
a.contact-text:active {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F9F;
	font-weight: normal;
	text-decoration: underline;
}
